Support » Plugin: Caldera Forms CiviCRM » WordPress 5.7 compatible?

  • Just would like to know if this will work with WP 5.7 or 5.6?

    Thanks for an excellent indispensable plugin that I use with Civicrm and Caldera Forms!

  • The topic ‘WordPress 5.7 compatible?’ is closed to new replies.